> ## Documentation Index
> Fetch the complete documentation index at: https://docs.reportify.cn/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Follows from Group

> Remove follows from a group

## 移除关注项

**URL**: `/v1/following/groups/{group_id}/follows`\
**方法**: `DELETE`\
**描述**: 从关注组中移除关注项

### 请求参数

| 参数名       | 类型  | 描述     |
| --------- | --- | ------ |
| group\_id | str | 关注组 ID |

### 查询参数

| 参数名            | 类型         | 描述                     |
| -------------- | ---------- | ---------------------- |
| follow\_values | list\[str] | 要删除的关注值列表（如股票代码、频道 ID） |

### 响应参数

| 参数名     | 类型  | 描述     |
| ------- | --- | ------ |
| message | str | 操作结果消息 |


## OpenAPI

````yaml DELETE /v1/following/groups/{group_id}/follows
openapi: 3.1.0
info:
  title: Reportify API
  version: 1.0.0
  description: API documentation for Reportify's document management and search services.
servers:
  - url: https://api.reportify.cn
    description: Production server
security:
  - BearerAuth: []
paths:
  /v1/following/groups/{group_id}/follows:
    delete:
      tags:
        - openapi-following-group
      summary: Remove Follows from Group
      description: Remove follows from a group
      operationId: remove_follows_from_group
      parameters:
        - name: group_id
          in: path
          required: true
          schema:
            type: string
            title: Group Id
        - name: follow_values
          in: query
          required: true
          schema:
            type: array
            items:
              type: string
            title: Follow Values
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StatusMessage'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - BearerAuth: []
components:
  schemas:
    StatusMessage:
      properties:
        status:
          type: boolean
          title: Status
          default: true
        message:
          type: string
          title: Message
          default: success
      type: object
      title: StatusMessage
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Enter your Bearer token

````